List Webhooks Sent
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
The unique identifier of the object that caused this send attempt. Filterable.
The status of the webhook send attempt. One of: sent, skipped, error. Filterable.
The unique identifier for the controlling webhook row of these send attempts. Filterable.
Pagination cursor, value is the object ID.
Limits the number of objects in the returned list, value must be a number greater than or equal to 1. Defaults to 100.
x >= 1Lists the objects created on the date provided and onwards. Date must be in ISO 8601 format (“YYYY-MM-DD”).
Lists the objects created before the date provided. Date must be in ISO 8601 format (“YYYY-MM-DD”).
Response
A dictionary with a data property that contains a list of up to page_size webhook_send elements, starting after the webhook_send described by page_cursor. If no more webhook_sends are available, the resulting list will be empty.